How to fix "LoadError (cannot load such file -- firstdata)"

By Where is my Ruby Gem

Ruby
Gem
firstdata

Install the firstdata gem using one of the two methods below.